


  body, textarea {

  background-color:#CFCFCF;
  scrollbar-face-color:#DDD6D0;
  scrollbar-shadow-color: #630000;
  scrollbar-highlight-color: #F8F4E0;
  scrollbar-3dlight-color: #842829;
  scrollbar-darkshadow-color: #630000;
  scrollbar-track-color:#843031;
  scrollbar-arrow-color:#842829; }

a:link {color:red }
a:visited {color:red }
a:hover {color:blue; background-color:white}
a:active {color:red }

/*table {border:2px ; border-color:black ; cell-spacing:0px; padding:0px; width:1000px; border-collapse:collapse;}  */
table {border:2px ; border-color:black ; cell-spacing:0px; padding:0px; max-width:1100px; border-collapse:collapse;}
th { border:1px; border-color:black; border-style:solid; background-color:white; color:black; font-family:Verdana; font-size:17; vertical-align:center; text-align:center;}
td {border:1px; border-color:black; border-style:solid; background-color:white; color:black; font-family:Verdana; font-size:14; vertical-align:center;  padding:5}
h1 { color:black; font-family:Verdana; font-size:28pt; font-weight:100; line-height:28pt}
h2 { color:black; font-family:Verdana; font-size:16pt; font-style:italic; font-weight:100; line-height:2pt }
h4 { color:#FF0080 ; font-family:Verdana; font-size:16pt; font-weight:100}
H1 { color:black; font-family:Verdana; font-size:28pt; ; font-style:italic; line-height:28pt}
B { font-family: Verdana; font-size:17; font-weight:bold; }
TH { font-family: Verdana; font-size:17; font-weight:bold; }

.botton {background-color:#8F8F8F; color:white; font-size:22;}
.botton:hover {background-color: black}
.spalte {backgroung-color:white}

/* SLIMBOX */

#lbOverlay {
        position: absolute;
        z-index: 9999;
        left: 0;
        width: 100%;
        background-color: #000;
        cursor: pointer;
}

#lbCenter, #lbBottomContainer {
        position: absolute;
        z-index: 9999;
        left: 50%;
        overflow: hidden;
        background-color: #fff;
}

.lbLoading {
        background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
        position: absolute;
        left: 0;
        top: 0;
        border: 1px solid #fff;
        background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
        display: block;
        position: absolute;
        top: 0;
        width: 50%;
        outline: none;
}

#lbPrevLink {
        left: 0;
}

#lbPrevLink:hover {
        background: transparent url(prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
        right: 0;
}

#lbNextLink:hover {
        background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        font-size: 18px;
        color: #666;
        line-height: 1.4em;
        text-align: center;
        border: 1px solid #fff;
        border-top-style: none;
}

#lbCloseLink {
        display: block;
        float: right;
        width: 66px;
        height: 22px;
        background: transparent url(closelabel.gif) no-repeat center;
        margin: 5px 0;
        outline: none;
}

#lbCaption, #lbNumber {
        margin-right: 71px;
}

#lbCaption {
        font-weight: bold;
}